9d1fb4d Only BuildRequire libatasmart-devel and libblkid-devel on F29-

Authored and Committed by Kevin Kofler 2 years ago
    Only BuildRequire libatasmart-devel and libblkid-devel on F29-
    
        
file modified
+10 -5